$(function()
{
$('#jplayer').on($.jPlayer.event.ended,function(event)
	{
	$('.sound').fadeIn();
	$('#jplayer_sound').jPlayer(
		{
		ready: function()
			{
			$(this).jPlayer('setMedia', {mp3: './media/gepard.mp3'});
			},
		swfPath: '../../styles/flash',
		supplied: 'mp3',
		cssSelectorAncestor: '#jp_container_sound'
		}).jPlayer('play');
	});

	$('#jplayer_sound').bind($.jPlayer.event.timeupdate, function(event) {
	var currentTime = event.jPlayer.status.currentTime;
	if (currentTime >= 3 && currentTime < 17.684693){
		$('.textBox').html('<p>Chociaż niebo szare jest,</p><p>choć za oknem pada deszcz,</p>');
	}
	if (currentTime >= 17.684693 && currentTime < 23.116446){
		$('.textBox').html('<p>ja się nie nudzę,</p><p>bo mam spotkanie z gepardem!</p>');
	}
	if (currentTime >= 23.116446 && currentTime < 48.53413){
		$('.textBox').html('<p>On już czeka na mnie na małym ekranie,</p><p>i macha ogonem na powitanie!</p>');
	}
	if (currentTime >= 48.53413 && currentTime < 55.474389){
		$('.textBox').html('<p>Choć na dworze wieje wiatr,</p><p>Chociaż w liściach tonie świat,</p>');
	}
	if (currentTime >= 55.474389 && currentTime < 61.432665){
		$('.textBox').html('<p>ja się nie nudzę,</p><p>bo mam spotkanie z gepardem!</p>');
	}
	if (currentTime >= 61.432665){
		$('.textBox').html('<p>On już czeka na mnie na małym ekranie,</p><p>i macha ogonem na powitanie!</p>');
	}
	});

});
